#content{
	padding-right:0;
}
#content .home-stage{
	margin:0 0 20px 0;
}
#content .home-newsbar.cbox{
	height:113px;
	margin:0 0 20px 0;
	width:auto;
}
.cbox.news.newsbar ul li{
	min-height:86px;
}
.cbox p {
	font-size:16px;
    line-height: 140%;
}
.cbox.news.newsbar ul {
	width:33%;
}



.cbox .cbox_head span a:hover{
    color: inherit;
    border-color: inherit;
}

.columns3 .col1>div:first-child li,
.columns3 .col2>div:first-child li,
.columns3 .col3>div:first-child li{
    min-height: 115px;
}

.columns3 .col1>div:first-child li{
    min-height: 76px;
}

.columns3 .col1>div:first-child .cbox p a,
.columns3 .col2>div:first-child .cbox p a,
.columns3 .col3>div:first-child .cbox p a{
    height: 97px;
    display: table-cell;
    vertical-align: middle;
    background-position: 100% 50%;
}

.columns3 .col1>div:first-child .cbox p a{
    height: 57px;
}

.columns3 .col1>div:first-child .cbox_termine p a,
.columns3 .col2>div:first-child .cbox_termine p a,
.columns3 .col3>div:first-child .cbox_termine p a{
    min-height: 0px;
    height: auto;
}

 .cbox p{
    padding: 9px 0 0 15px;
    margin: 0 15px 9px 0;
}


.columns3 .col1>div:first-child .withImg img,
.columns3 .col2>div:first-child .withImg img,
.columns3 .col3>div:first-child .withImg img{
    margin-top: 30px;
}

.columns3 .col1>div:first-child .withImg img{
    margin-top: 10px;
}

.cbox p.date span{
    font-family: "InfoTextWebPro-Bold";
    padding-right: 2px;
}

.cbox ul li img{
    background: none;
}

#content .cbox .cbox_head{
    position: relative;
    overflow: hidden;
}

#content .cbox_termine ul li p a{
    /*height:54px;*/
    width: 300px;
}

#content .cbox_termine ul li p{
    padding-top: 8px;
    margin-bottom: 8.5px;
}